Subject: Re: stmmac patches...

From: Giuseppe CAVALLARO <[email-masked]>
Date: Fri, 20 Nov 2009 08:19:14 +0100

Hi David,

David Miller wrote:
> Please do not intermix coding style changes with bug
> fixes.
> 
> In your second patch you change the indentation of
> the arguments to ->init_rx_desc() in stmmac_suspend()
> 
> Not only is this inappropriate in a bug fix patch, it
> is actually making the indentation incorrect.  The
> arguments should line up to the column after the
> function argument set openning '(' on the previous
> line.

I agree with you and thanks for your feedback.

> Please fix this up and resubmit both of your patches.

I've just resent the second patch:
 [PATCH (RESENT)] stmmac: do not fail when the timer cannot be used.
Let me know if I have to review something in my first patch as well.

Peppe

> 
> Thank you.
> --
> To unsubscribe from this list: send the line "unsubscribe netdev" in
> the body of a message to [email-masked]
> More majordomo info at  http://vger.kernel.org/majordomo-info.html
>